Subject: bug#14513: 24.3.50; Site load-path pieces differ in MSYS build

From: Stefan Monnier <[email-masked]>
Date: Thu, 30 May 2013 17:21:21 -0400

> Well, then just don't do that.  Don't unpack each version into a
> separate directory.  That's what this change was all about.

There are good reasons to use a different root for each version.
Mostly, that lets you uninstall a given version with a simple "delete
directory".

On Unix systems, this is usually solved with some kind of package
manager, but if/when I install packages by hand, I usually install them
into a separate directory (via "--prefix=/foo/bar/<package>-<version>"),
and then add a few symlinks from a central location as needed.

        Stefan